uuid: 81c81332-356e-4427-82c7-bf84f0f89556
langcode: et
status: true
dependencies: {  }
id: frontpage_image
label: 'Avalehe joonis'
context:
  show_warning: false
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/frontpage-image
  weight: 10
  description: ''
token: false
